<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal">

    <TextView
        android:id="@+id/sex_and_birth_out"
        android:layout_width="68dp"
        android:layout_height="60dp"
        android:gravity="center"
        android:text="退出"
        android:textSize="14dp"
        android:textColor="#999999"
        android:layout_gravity="right"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:text="欢迎来到壹点灵"
        android:textColor="@color/platform_main_theme"
        android:textStyle="bold"
        android:textSize="28dp"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="请完善信息，以便我们为您提供更好的服务"
        android:textSize="16dp"
        android:textColor="#999999"
        android:layout_marginTop="2dp"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="您的性别是？"
        android:textSize="18dp"
        android:textColor="#242424"
        android:layout_marginTop="40dp"
        android:layout_marginBottom="22dp"
        android:textStyle="bold"/>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        >
        <RelativeLayout
            android:id="@+id/male_rl"
            android:layout_marginRight="25dp"
            android:layout_width="97dp"
            android:layout_height="116dp"
            android:gravity="center"
            android:background="@drawable/user_collect_unselect_bg">
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:gravity="center_horizontal">
                <ImageView
                    android:id="@+id/male_img"
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:scaleType="centerCrop"
                    android:src="@drawable/user_male_unselected"/>
                <TextView
                    android:id="@+id/male_txt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="男"
                    android:textColor="#242424"
                    android:textSize="18dp"
                    android:layout_marginTop="13dp"
                    />
            </LinearLayout>
        </RelativeLayout>
        <RelativeLayout
            android:id="@+id/female_rl"
            android:layout_marginLeft="25dp"
            android:layout_width="97dp"
            android:layout_height="116dp"
            android:gravity="center"
            android:background="@drawable/user_collect_unselect_bg">
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:gravity="center_horizontal">
                <ImageView
                    android:id="@+id/female_img"
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:scaleType="centerCrop"
                    android:src="@drawable/user_female_unselected"/>
                <TextView
                    android:id="@+id/female_txt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="女"
                    android:textColor="#242424"
                    android:textSize="18dp"
                    android:layout_marginTop="13dp"
                    />
            </LinearLayout>
        </RelativeLayout>
    </LinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="您是哪年出生的？"
        android:textSize="18dp"
        android:textColor="#242424"
        android:layout_marginTop="45dp"
        android:textStyle="bold"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:layout_marginTop="22dp"
        android:layout_marginBottom="2dp"
        android:gravity="center_horizontal">

        <com.yidianling.user.ui.collect.widget.CustomNumberPicker
            android:id="@+id/user_collect_date_pick"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
        </com.yidianling.user.ui.collect.widget.CustomNumberPicker>

    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="#ebebeb"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="64dp"
        android:gravity="center_horizontal">
        <TextView
            android:id="@+id/sex_and_birth_upload_btn"
            android:layout_marginLeft="17dp"
            android:layout_marginRight="17dp"
            android:layout_width="match_parent"
            android:layout_height="44dp"
            android:layout_marginTop="10dp"
            android:gravity="center"
            android:text="确定"
            android:textSize="17dp"
            android:textColor="#ffffff"
            android:background="@drawable/user_collect_bottom_btn_un_bg"/>
    </RelativeLayout>

</LinearLayout>